.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.detail{
  padding: 60px 0;
}
.detail ul li {
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0 15px 0;
}
.detail ul li h3 {
  font-size: 24px;
}
.h3-top {
  margin-top: 30px;
}
.detail ul li .qa-block.question {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.detail ul li .qa-block.answer {
  display: flex;
  align-items: flex-start;
}
.detail ul li .icon-q {
  min-width: 35px;
  height: 35px;
  font-size: 25px;
  color: #fff;
  background: #131b40;
  border-radius: 50%;
  text-align: center;
  margin-right: 25px;
}
.detail ul li .icon-a {
  min-width: 35px;
  font-size: 22px;
  font-weight: 700;
  color: #707070;
  text-align: center;
  line-height: 30px;
  margin-right: 25px;
}
.detail ul li .desc h2 {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.detail ul li .desc p {
  font-weight: 500;
  font-size: 14px;
  margin: 0;
  line-height: 1.8;
}

@media (max-width: 1400px){
  .message p,
  .detail ul li .desc{
    font-size: 14px;
  }
}

@media (max-width: 768px){
  .fv .text{
    margin-top: 7.333rem;
  }
  .detail ul li .icon-q {
    min-width: 44px;
    height: 44px;
    font-size: 31px;
    color: #fff;
    background: #131b40;
    border-radius: 50%;
    text-align: center;
    margin-right: 11px;
  }
  .detail ul li .icon-a {
    min-width: 35px;
    font-size: 35px;
    font-weight: 700;
    color: #707070;
    text-align: center;
    line-height: 30px;
    margin-right: 15px;
    margin-left: 5px;
  }
  .detail ul li .desc h2 {
      font-size: 18px;
  }
  .detail ul li .desc p {
      font-size: 16px;
      line-height: 1.9;
  }
  .detail ul li h3 {
    font-size: 28px;
  }
}